Page MenuHomePhabricator

Script SSHFS setup in local-charts
Closed, ResolvedPublic

Description

Currently we describe setting up SSHFS for dev images to access working copies of repos in the README:

https://gerrit.wikimedia.org/r/plugins/gitiles/releng/local-charts/#sshfs-file-sharing

This should really Just Work, or at least be a one-command thing.

WIP: https://gerrit.wikimedia.org/r/c/releng/local-charts/+/497013

Event Timeline

brennen created this task.Mar 14 2019, 9:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
brennen reassigned this task from brennen to jeena.Mar 29 2019, 10:11 PM
brennen triaged this task as Normal priority.
brennen updated the task description. (Show Details)

Change 497013 had a related patch set uploaded (by Jeena Huneidi; owner: Brennen Bearnes):
[releng/local-charts@master] sshfs: add a script for generating and install ssh keys

https://gerrit.wikimedia.org/r/497013

Change 497013 merged by Jeena Huneidi:
[releng/local-charts@master] sshfs: add a script for generating and install ssh keys

https://gerrit.wikimedia.org/r/497013

brennen closed this task as Resolved.May 9 2019, 8:13 PM

We'll iterate on this, but it's working, at least.